Support » Plugin: Link Log - external link click monitor » Cannot Install

  • The plug-in (page-links-to) says it is compatible with my version of WordPress, but when I activate the plug-in I get the following error message:

    Parse error: syntax error, unexpected ‘[‘ in D:\home\qctllc.com\wwwroot\wp-content\plugins\page-links-to\classes\plugin.php on line 358

    What am I doing wrong?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.